Bug 500417 - Update iw to version 0.9.14
Update iw to version 0.9.14
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: iw (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: John W. Linville
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-12 11:47 EDT by John W. Linville
Modified: 2009-06-04 17:12 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.9.14-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-04 17:12:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John W. Linville 2009-05-12 11:47:18 EDT
Update iw to version 0.9.13 from wireless.kernel.org/download
Comment 1 Fedora Update System 2009-05-12 11:48:29 EDT
iw-0.9.13-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/iw-0.9.13-1.fc11
Comment 2 Fedora Update System 2009-05-12 20:29:38 EDT
iw-0.9.13-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update iw'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-4918
Comment 3 Fedora Update System 2009-05-14 14:46:54 EDT
iw-0.9.14-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/iw-0.9.14-1.fc11
Comment 4 Fedora Update System 2009-05-15 19:28:35 EDT
iw-0.9.14-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update iw'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-4995
Comment 5 Fedora Update System 2009-06-04 17:12:14 EDT
iw-0.9.14-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.